.single-article-wrapper {
	margin-top: 2rem;
}

.single-article-wrapper .article-title {
	color: #4588d1;
	font-size: 2.6rem;
	margin-bottom: 4.2rem;
}

.single-article-wrapper .tags {
	display: flex;
}

.single-article-wrapper .tags > .tag-title {
	padding-top: 4px;
}

.single-article-wrapper .tags > .tag {
	display: flex;
	cursor: default;
	box-sizing: border-box;
	padding: 1px 3px;
	margin: 2px 2px;
	border-radius: 3px;
	background-color: #007aff;
	color: white;
	justify-content: center;
	align-items: center;
}

.single-article-wrapper .article-content, .single-project .article-content{
	margin-top:1rem;
}

.single-article-wrapper .article-content > p, .single-project .article-content > p {
	text-align: justify;
}

.single-article-wrapper .social-buttons, .single-project .social-buttons {
    margin-top:1rem;
    background-color: #ced1d6;
    width: auto;
    padding: 8px 10px;
    /* position:absolute; */
    /* top:10px; */
    /* left:15px; */
	border-radius: 8px;
	margin-bottom: 1rem;
}
.single-article-wrapper .social-buttons .social-btn.bookmarked {
    background: #ff0066;
}
.single-article-wrapper .social-buttons .social-btn, .single-project .social-buttons .social-btn {
    background: #337ab7;
    color: #fff;
    border-radius: 50%;
    margin: 0 3px;
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    font-size:1.6rem !important;
}

.social-buttons .social-btn:hover {
    background: #337ab7;
    color: #fff;
}

.article-content ol {
	padding-left: 0px !important;
}
.article-content ol li {
	color: #4588d1 !important;
    font-weight: 650 !important;
    list-style-type: none !important;
    font-size: 2rem !important;
}

.article-content table {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #c3e5f8 !important;
}
.article-content table tr {
	border: 1px solid #c3e5f8 !important;
}
.article-content table td {
	padding: 20px;
	background: #dbedf9;
	border: 1px solid #c3e5f8 !important;
}

.article-content figure.image {
	display:inline-block;
	/*border:1px solid gray;
	margin:0 2px 0 1px;*/
	margin:15px 0;
	background:#f5f2f0;
	width: 100%;
}
figure.align-left {
	float:left;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:0px;
}
figure.align-right {
	float:right;
}
figure.image.align-center {
	display:table;
	margin-left:auto;
	margin-right:auto;
}
/*figure.image img{margin:8px 8px 0 8px}*/
.article-content figure.image img {
	margin:0px;
	width:100%;
}
figure.image figcaption {
	font-size:14px;
	color:#7a7a7a;
	margin:8px 8px 4px 8px;
	text-align:center;
}
.article-content figure figcaption:not(:empty)::before {
    font-family: "FontAwesome";
    content: "\f030";
	margin-right: 5px;
}
/* .article-content figure figcaption::before {
    font-family: "FontAwesome";
    content: "\f030";
    margin-right: 5px;
} */

.article-content iframe, .article-content video {
	display: block;
	margin: 1.8rem auto 3rem auto;
	width: 560px;
	height: 314px;

	/* width:100% !important; */
}

/******************************/
/* Article's Table Of Content */
/******************************/
.table-of-content{
	border: 2px solid #4588d1 !important;
}
.table-of-content .content-header{
	padding: .8rem;
	background: #4588d1;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	display: flex;
}
.table-of-content .content-header .toc-toggler{
	margin-left: auto;
}
.table-of-content .content-header .toc-toggler.toggle-up::before{
	content: "\25B2";
}
.table-of-content .content-header .toc-toggler.toggle-down::before{
	content: "\25BC";
}
.table-of-content .content-item{
	padding: .4rem 1.4rem;
}
.table-of-content .content-item a{
	/* color:#4588d1 !important; */
	font-weight: bold;
}
.table-of-content .content-wrapper{
	padding: .8rem 1.2rem;
}


@media (max-width: 767px) {
	.article-content iframe, .article-content video {
		width:100% !important;
	}
}

/****************/
/* Article tags */
/****************/
article-tags {
    display:block;
    margin-top: 10px;
}
article-tags div {
    display:inline;
}
article-tags .tag-key {
    background-color:#EEEEEE;
}
article-tags span {
    display:inline-block;
    background-color:#F8F8F8;
    padding-left:4px !important;
    padding-right:4px !important;
    margin-left:2px;
    margin-right:2px;
}

.mce-toc {
	border:1px solid gray;
}
.mce-toc h2 {
	margin:4px;
}
.mce-toc li {
	list-style-type:none;
}
.mce-pagebreak {
	cursor:default;
	display:block;
	border:0;
	width:100%;
	height:5px;
	border:1px dashed #666;
	margin-top:15px;
	page-break-before:always;
}

@media print {
	.mce-pagebreak {
		border:0;
	}
}
.mce-item-anchor {
	cursor:default;
	display:inline-block;
	-webkit-user-select:all;
	-webkit-user-modify:read-only;
	-moz-user-select:all;
	-moz-user-modify:read-only;
	user-select:all;
	user-modify:read-only;
	width:9px !important;
	height:9px !important;
	border:1px dotted #3A3A3A;
	background:#D5D5D5 url(img/anchor.gif) no-repeat center;
}
.mce-nbsp,.mce-shy {
	background:#AAA
}
.mce-shy::after {
	content:'-';
}
.mce-match-marker {
	background:#AAA;
	color:#fff;
}
.mce-match-marker-selected {
	background:#3399ff;
	color:#fff;
}
.mce-spellchecker-word {
	border-bottom:2px solid rgba(208,2,27,0.5);
	cursor:default;
}
.mce-spellchecker-grammar {
	border-bottom:2px solid #008000;
	cursor:default;
}
.mce-item-table,.mce-item-table td,.mce-item-table th,.mce-item-table caption {
	border:1px dashed #BBB;
}
td[data-mce-selected],th[data-mce-selected] {
	background-color:#2276d2 !important;
}
.mce-edit-focus {
	outline:1px dotted #333;
}
.mce-content-body *[contentEditable=false] *[contentEditable=true]:focus {
	outline:2px solid #2276d2;
}
.mce-content-body *[contentEditable=false] *[contentEditable=true]:hover {
	outline:2px solid #2276d2;
}
.mce-content-body *[contentEditable=false][data-mce-selected] {
	outline:2px solid #2276d2;
}
.mce-content-body *[data-mce-selected="inline-boundary"] {
	background:#bfe6ff;
}
.mce-content-body .mce-item-anchor[data-mce-selected] {
	background:#D5D5D5 url(img/anchor.gif) no-repeat center;
}
.mce-content-body hr {
	cursor:default;
}
.ephox-snooker-resizer-bar {
	background-color:#2276d2;opacity:0;
}
.ephox-snooker-resizer-cols {
	cursor:col-resize;
}
.ephox-snooker-resizer-rows {
	cursor:row-resize;
}
.ephox-snooker-resizer-bar.ephox-snooker-resizer-bar-dragging {
	opacity:.2;
}